from app.core.config import config as Config
USERS_DB = {
    Config.USUARI: {"username": Config.USUARI, "password": Config.CONTRASENYA},
}

def get_user(username: str):
    return USERS_DB.get(username)
